autoload:
  encoded_files_stlanguagegermanplugin:
    name:           stLanguageGermanPlugin encoded files
    files:
      stLanguageGermanPluginConfiguration: %SF_PLUGINS_DIR%/stLanguageGermanPlugin/config/stLanguageGermanPluginConfiguration.class.php
